

.tp-revslider-mainul,.tp-revslider-slidesli
{
	padding:0!important;
	margin:0!important;
	list-style:none!important
}

.tp-simpleresponsive>ul,.tp-simpleresponsive>ul>li,.tp-simpleresponsive>ul>li:before
{
	list-style:none;
	padding:0!important;
	margin:0!important;
	list-style:none!important;
	overflow-x:visible;
	overflow-y:visible;
	background-image:none
}

.tp-simpleresponsive>ul li
{
	list-style:none;
	position:absolute;
	visibility:hidden
}



.tp-simpleresponsive .caption,.tp-simpleresponsive .tp-caption
{
	position:absolute;
	-webkit-font-smoothing:antialiased!important
}



.tpclear
{
	clear:both
}

.tp-bullets
{
	z-index:1000;
	position:absolute;
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	-webkit-transition:opacity .2s ease-out;
	-moz-transition:opacity .2s ease-out;
	-o-transition:opacity .2s ease-out;
	-ms-transition:opacity .2s ease-out;
	-webkit-transform:translateZ(5px)
}

.tp-bullets.hidebullets
{
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}



.tp-bullets.simplebullets.round .bullet
{
	cursor:pointer;
	position:relative;
	width:20px;
	height:20px;
	margin-right:0;
	float:left;
	margin-top:0;
	margin-left:3px
}

.tp-bullets.simplebullets.round .bullet.last
{
	margin-right:3px
}



.tp-bullets.simplebullets .bullet.selected,.tp-bullets.simplebullets .bullet:hover
{
	background-position:top left
}

.tp-bullets.simplebullets.navbar .bullet.selected,.tp-bullets.simplebullets.navbar .bullet:hover,.tp-bullets.simplebullets.round .bullet.selected,.tp-bullets.simplebullets.round .bullet:hover
{
	background-position:bottom left
}

.tparrows
{
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	-webkit-transition:opacity .2s ease-out;
	-moz-transition:opacity .2s ease-out;
	-o-transition:opacity .2s ease-out;
	-ms-transition:opacity .2s ease-out;
	-webkit-transform:translateZ(1000px);
	-webkit-transform-style:preserve-3d
}

.tparrows .tp-arr-imgholder
{
	display:none
}

.tparrows .tp-arr-titleholder
{
	display:none
}

.tparrows.hidearrows
{
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}

.tp-leftarrow
{
	z-index:100;
	cursor:pointer;
	position:relative;
	background:no-repeat top left;
	width:40px;
	height:40px
}

.tp-rightarrow
{
	z-index:100;
	cursor:pointer;
	position:relative;
	background:no-repeat top left;
	width:40px;
	height:40px
}

.tp-leftarrow.round
{
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(http://themewar.com/html/paintball/assets/small_left.png) no-repeat top left;
	width:19px;
	height:14px;
	margin-right:0;
	float:left;
	margin-top:0
}

.tp-rightarrow.round
{
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(http://themewar.com/html/paintball/assets/small_right.png) no-repeat top left;
	width:19px;
	height:14px;
	margin-right:0;
	float:left;
	margin-top:0
}



.tp-leftarrow.default
{
	z-index:100;
	cursor:pointer;
	position:relative;
	background:no-repeat 0 0;
	width:40px;
	height:40px
}

.tp-rightarrow.default
{
	z-index:100;
	cursor:pointer;
	position:relative;
	background:no-repeat 0 0;
	width:40px;
	height:40px
}



.tp-bannertimer
{
	visibility:hidden;
	width:100%;
	height:5px;
	background:#fff;
	background:rgba(0,0,0,.15);
	position:absolute;
	z-index:200;
	top:0
}







.tp-loader
{
	top:50%;
	left:50%;
	z-index:10000;
	position:absolute
}

.tp-loader.spinner0
{
	width:40px;
	height:40px;
	background-color:#fff;
	box-shadow:0 0 20px 0 rgba(0,0,0,.15);
	-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,.15);
	margin-top:-20px;
	margin-left:-20px;
	-webkit-animation:tp-rotateplane 1.2s infinite ease-in-out;
	animation:tp-rotateplane 1.2s infinite ease-in-out;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}

